
-- ----------------------------
-- Table structure for ecw_customer_competitor
-- ----------------------------
DROP TABLE IF EXISTS `ecw_customer_competitor`;
CREATE TABLE `ecw_customer_competitor` (
                                           `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键ID',
                                           `name` varchar(512) NOT NULL COMMENT '名称',
                                           `creator` varchar(32) NOT NULL DEFAULT '' COMMENT '创建者',
                                           `create_time` datetime NOT NULL COMMENT '创建时间',
                                           `updater` varchar(32) DEFAULT '' COMMENT '更新者',
                                           `update_time` datetime NOT NULL COMMENT '更新时间',
                                           `deleted` bit DEFAULT false COMMENT '是否删除',
                                           PRIMARY KEY (`id`),
                                           KEY (`create_time`)
) COMMENT='客户竞争对手表';